uuid: 690ff7c4-e90d-4a74-ad13-fac707aa02f4
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: thLnNB0sP0KQ9-TStVzAAlgqFygAiHMxjJ-vjqclw-Q
name: max_325x325
label: 'Max 325x325'
effects:
  cb842cc8-682f-42a6-bd05-5a1ac726f0d8:
    uuid: cb842cc8-682f-42a6-bd05-5a1ac726f0d8
    id: image_scale
    weight: 1
    data:
      width: 325
      height: 325
      upscale: false
